<?php
return [
    'translation_type' => '3',
    'search_apps' => 'Search Apps',
    'administration' => 'Administration',
    'logout' => 'Logout',
    'title' => 'Title',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'submit' => 'Submit',
    'data_added' => 'Content Added',
    'data_updated' => 'Content Updated',
    'data_deleted' => 'Content Deleted',
    'edit_application' => 'Edit Application',
    'edit_page' => 'Edit Page',
    'edit_category' => 'Edit Category',
    'edit_platform' => 'Edit Platform',
    'edit_ads' => 'Edit Ads',
    'select_icon' => 'Select Icon',
    'select_platform' => 'Select Platform',
    'select_category' => 'Select Category',
    'select_button' => 'Select Button',
    'download_now' => 'Download Now',
    'visit_page' => 'Visit Page',
    'no_record' => 'No record found',
    'delete_prompt' => 'Are you sure you want to delete it?',
    'content_scraper' => 'Content Manager',
    'error_contact_support' => 'An error has occurred, Please contact technical support.',
    'status' => 'Status',
    'image' => 'Image',
    'cpu_load' => 'CPU Load',
    'cached_queries' => 'Cached Queries',
    'total_apps' => 'Total Apps',
    'total_downloads' => 'Total Downloads',
    'clear_cache' => 'Clear Cache',
    'free' => 'Free',
    'apps' => 'Apps',
    'create_app' => 'Create Application',
    'categories' => 'Categories',
    'create_category' => 'Create Category',
    'platforms' => 'Platforms',
    'create_platform' => 'Create Platform',
    'pages' => 'Pages',
    'create_page' => 'Create Page',
    'submissions' => 'Submissions',
    'ads' => 'Ads',
    'comments' => 'Comments',
    'settings' => 'Site Settings',
    'browse_site' => 'Browse Site',
    'account_settings' => 'Account Settings',
    'suggest_feature' => 'Suggest a Feature',
    'documentation' => 'Documentation (English)',
    'site_title' => 'Site Title',
    'site_description' => 'Site Description',
    'site_language' => 'Site Language',
    'facebook_page_url' => 'Facebook Page URL',
    'twitter_account_url' => 'Twitter Account Username',
    'crontab_link' => 'Crontab Link (System)',
    'auto_submission_crontab_link' => 'Crontab Link (Auto Submission)',
    'generate_another_link' => 'Generate Another Link',
    'html_code_before_head' => 'HTML Code - Before &lt;/head&gt; Tag',
    'html_code_after_body' => 'HTML Code - After &lt;body&gt; Tag',
    'html_code_before_body_end' => 'HTML Code - Before &lt;/body&gt; Tag',
    'new_link_generated' => 'New link successfully generated',
    'random_app_link' => 'Show Random App Link in the Navbar',
    'default_app_image' => 'Default App Image',
    'default_share_image' => 'Default Share Image',
    'system_cache' => 'System Cache',
    'system_cache_cleared' => 'System Cache has been cleared',
    'cache_clear_message' => 'Do you want to clear system cache?',
    'time_before_redirect' => 'Time before download/redirect (in seconds)',
    'google_play_country' => 'Google Play Country',
    'google_play_language' => 'Google Play Language',
    'schema_org_price_currency' => 'Schema.org Price Currency',
    'app_title' => 'App Title',
    'app_description' => 'Description',
    'app_category' => 'Category',
    'app_platform' => 'Platform',
    'app_button_title' => 'Button Title',
    'app_developer' => 'Developer',
    'app_download_page_url' => 'Download/Page URL',
    'app_buy_url' => 'Buy URL',
    'app_counter' => 'Download/Visit Counter',
    'app_license' => 'License',
    'app_file_size' => 'File Size',
    'app_detailed_description' => 'Detailed Description',
    'ad_location' => 'Ad Location',
    'ad_available' => 'Available',
    'ad_in_use' => 'In Use',
    'html_code' => 'HTML Code',
    'page_title' => 'Page Title',
    'page_content' => 'Page Content',
    'category_title' => 'Category Title',
    'category_icon' => 'Category Icon',
    'show_in_navbar' => 'Show in Navbar',
    'show_in_footer' => 'Show in Footer',
    'no_icon' => 'No Icon',
    'platform_title' => 'Platform Title',
    'platform_icon' => 'Platform Icon',
    'below_header' => 'Below Header',
    'above_footer' => 'Above Footer',
    'above_top_downloads' => 'Above Top Downloads',
    'below_top_downloads' => 'Below Top Downloads',
    'above_left_column' => 'Above Left Column',
    'below_left_column' => 'Below Left Column',
    'above_download_page' => 'Above Download Page',
    'below_download_page' => 'Below Download Page',
    'scraper_search_gp_store' => 'Search Google Play Store',
    'scraper_added' => 'Added',
    'scraper_not_added' => 'Not Added',
    'email_changed' => 'E-mail changed successfully!',
    'password_match_problem' => 'Your current password does not matches with the password you provided. Please try again.',
    'new_old_password_same' => 'New Password cannot be same as your current password. Please choose a different password.',
    'password_changed' => 'Password changed successfully!',
    'email' => 'E-mail',
    'current_password' => 'Current Password',
    'new_password' => 'New Password',
    'confirm_new_password' => 'Confirm New Password',
    'translations' => 'Translations',
    'edit_translation' => 'Edit Translations',
    'language' => 'Language',
    'language_code' => 'Language Code',
    'create_translation' => 'Create Translation',
    'og_locale_tag' => 'OG:locale Tag',
    'platform' => 'Platform',
    'category' => 'Category',
    'details' => 'Details',
    'name' => 'Name',
    'ip_address' => 'IP',
    'rating' => 'Rating',
    'pending' => 'Pending',
    'approved' => 'Approved',
    'show_cookie_bar' => 'Show Cookie Notification Bar',
    'show_submission_form' => 'Enable App Submission Form',
    'yes' => 'Yes',
    'no' => 'No',
    'approve' => 'Approve',
    'cancel' => 'Cancel',
    'mark_unapproved' => 'Mark as unapproved',
    'error' => 'Error',
    'screenshots' => 'Screenshots',
    'no_screenshots_yet' => 'No screenshots added yet.',
    'upload' => 'Upload',
    'frontend' => 'Frontend',
    'dashboard' => 'Dashboard',
    'category_settings' => 'Category Settings',
    'version_control' => 'Version Control',
    'version_check_info' => 'Click button to check latest version',
    'check_latest_version' => 'Check latest version',
    'version_control_fail' => 'Unable to get version data',
    'content_deleted' => 'Content Deleted',
    'content_succesfully_deleted' => 'Content successfully deleted',
    'images_uploaded' => 'Images uploaded successfully',
    'auto_submission' => 'Auto Content Submission from Google Play Store',
    'screenshot_count' => 'Screenshots to be downloaded',
    'news' => 'News',
    'create_news' => 'Create News',
    'edit_news' => 'Edit News',
    'sliders' => 'Sliders',
    'create_slider' => 'Create Slider',
    'edit_slider' => 'Edit Slider',
    'application_name' => 'Application Name',
    'active' => 'Active',
    'featured' => 'Featured',
    'editors_choice' => 'Editor\'s Choice',
    'must_have' => ' Must-Have',
    'short_description' => 'Short Description',
    'article' => 'Article',
    'hourly_crontab_link' => 'Crontab Link (Hourly)',
    'navbar_color' => 'Navbar Color',
    'rss_link' => 'Show RSS Feed Link in the Navbar',
    'below_editors_choice' => 'Below Editor\'s Choice',
    'below_featured_apps' => 'Below Featured Apps',
    'below_must_have_apps' => 'Below Must-Have Apps',
    'below_new_apps' => 'Below New Apps',
    'below_slider' => 'Below Slider',
    'below_tech_news' => 'Below Tech News',
    'slider_title' => 'Slider Title',
    'tags' => 'Tags',
    'permalinks' => 'Permalinks',
    'app_base' => 'App Base',
    'news_base' => 'News Base',
    'category_base' => 'Category Base',
    'platform_base' => 'Platform Base',
    'topic_base' => 'Topic Base',
    'page_base' => 'Page Base',
    'tag_base' => 'Tag Base',
    'settings_general' => 'Settings',
    'topics' => 'Topics',
    'create_topic' => 'Create Topic',
    'edit_topic' => 'Edit Topic',
    'topic_title' => 'Topic Title',
    'items' => 'Items',
    'add_more' => 'Add More',
    'ping_google' => 'Ping Google When Sitemap Updates',
    'site_logo' => 'Site Logo',
    'favicon' => 'Favicon',
    'use_text_logo' => 'Use Text Logo',
    'breadcrumbs' => 'Enable Breadcrumbs',
    'category_platform_delete_error' => 'Please Delete All the Apps Under This Category/Platform First',
    'view_apps_under_topic' => 'Click Here to View Apps Under This Topic',
    'below_topics' => 'Below Topics',
    'slug' => 'Slug',
    'slug_in_use' => 'Slug in Use',
    'custom_meta_description' => 'Custom Meta Description',
    'enable_cache' => 'Enable System Cache',
    'pinned' => 'Pinned',
    'auto_comment_approval' => 'Approve Comments Automatically',
    'schema_breadcrumbs' => 'Schema.org Markup for Breadcrumbs',
    'cloudflare_ip' => 'The Site Runs on Cloudflare',
    'reading_time' => 'Show Estimated Reading Time on News Pages',
    'recommended_terms' => 'Recommended Search Terms',
    'browse' => 'Browse',
    'seo_settings' => 'SEO Settings',
    'custom_meta_title' => 'Custom Meta Title',
    'slug_in_use' => 'Slug in Use',
    'login_message' => 'Sign in to start your session',
    'password' => 'Password',
    'remember_me' => 'Remember Me',
    'sign_in' => 'Sign In',  
    'i_forgot_my_password' => 'I forgot my password',
    'send_password_reset_link' => 'Send Password Reset Link',
    'password_reset_message' => 'Reset Password',
    'retype_password' => 'Retype password',
    'reset_password' => 'Reset Password',
    'images_optimized' => 'Images have been successfully optimized',
    'demo_data_deleted' => 'Demo data deleted successfully',
    'save_as_webp' => 'Save images as WebP',
    'image_quality' => 'Image Quality',
    'enable_show_more' => 'Enable "Show More" on App Detail Pages',
    'infinite_scroll' => 'Enable Infinite Scroll',
    'rating_as_number' => 'Show App Rating as Number',
    'page_views' => 'Page Views',
    'downloads' => 'Downloads',
    ];