<?php if($settings['infinite_scroll'] == '1'): ?>
<?php $__env->startPush('assets_header'); ?>
<!-- Infinite Scroll -->
<script src="<?php echo e(asset('js/infinite-scroll.pkgd.min.js')); ?>"></script>
<?php $__env->stopPush(); ?>
<?php endif; ?>

<?php $__env->startSection('content'); ?>

<!-- Big Container -->
<div class="big-container mt-3">

    <!-- Container -->
    <div class="container">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-md-8 mb-3">

                <?php if(!is_null($ad[5])): ?><div class="mb-3"><?php echo $ad[5]; ?></div><?php endif; ?>

                <?php $__currentLoopData = $platforms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $platform): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php $platform_name[$platform->id]=$platform->title; ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <?php if($settings['breadcrumbs'] == '1'): ?>
                <div class="breadcrumbs mb-3">
                    <a href="<?php echo e(asset('')); ?>"><?php echo app('translator')->get('general.homepage'); ?></a> » <a href="<?php echo e(url()->current()); ?>"><?php echo e($platform_name[$platform_query->id]); ?></a>
                </div>

                <?php if($settings['schema_breadcrumbs'] == '1'): ?>
                <?php echo $breadcrumb_schema_data->toScript(); ?>

                <?php endif; ?>

                <?php endif; ?>

                <?php if($apps->isEmpty()): ?>
                <h6 class="alert alert-warning"><?php echo app('translator')->get('general.no_record_platform'); ?>.</h6>
                <?php endif; ?>

                <div id="infinite-scroll">

                    <div class="row infinity-scroll apps mb-1">
                        <?php $__currentLoopData = $apps; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $app): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <?php if(empty($app->image)): ?>
                        <?php $app->image='no_image.png'; ?>
                        <?php endif; ?>

                        <div class="col-4 mb-2">
                            <div class="pr-2 float-none mb-1 float-md-left"><a href="<?php echo e(asset($settings['app_base'])); ?>/<?php echo e($app->slug); ?>">
                                    <?php if($settings['infinite_scroll'] == '1' && $apps->currentPage() != 1 ): ?>
                                    <img src="<?php echo e(asset('images')); ?>/<?php echo e($app->image); ?>" width="200" height="200">
                                    <?php else: ?>
                                    <img src="<?php echo e(asset('images/pixel.png')); ?>" data-src="<?php echo e(asset('images')); ?>/<?php echo e($app->image); ?>" width="200" height="200">
                                    <?php endif; ?>
                                </a></div>
                            <div class="box"><a href="<?php echo e(asset($settings['app_base'])); ?>/<?php echo e($app->slug); ?>" class="title"><?php echo e($app->title); ?></a>

                                <?php if($settings['rating_as_number'] == '1'): ?>

                                <?php if(round($app->votes) == '0'): ?>
                                <?php echo svg_icon('fas fa-star'); ?>

                                <?php else: ?>
                                <?php echo svg_icon('fas fa-star checked'); ?><span class="rating-numbers"><?php echo e($app->votes); ?></span>
                                <?php endif; ?>

                                <?php else: ?>

                                <?php for($i = 1; $i <= 5; $i++): ?> <?php if($i<=round($app->votes)): ?>
                                    <?php echo svg_icon('fas fa-star checked'); ?>

                                    <?php else: ?>
                                    <?php echo svg_icon('fas fa-star'); ?>

                                    <?php endif; ?>
                                    <?php endfor; ?>
                                    <?php endif; ?>

                                    <span class="date"><?php echo e(\Carbon\Carbon::parse($app->created_at)->translatedFormat('M d, Y')); ?></span>
                                    <span class="license text-success"><?php echo e($app->license); ?></span>

                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>

                </div>

                <?php if($settings['infinite_scroll'] == '0' ): ?>
                <?php if($apps->hasPages()): ?>
                <div class="d-flex">
                    <div class="mx-auto">
                        <?php echo e($apps->onEachSide(1)->links()); ?>

                    </div>
                </div>
                <?php endif; ?>
                <?php endif; ?>

                <?php if($settings['infinite_scroll'] == '1' ): ?>
                <?php if($apps->currentPage() != $apps->lastPage() ): ?>

                <!-- Loading -->
                <div class="container text-center">
                    <div class="page-load-status">
                        <div class="infinite-scroll-request loader-ellips mb-3">
                            <?php echo app('translator')->get('general.loading'); ?>
                        </div>
                    </div>
                </div>
                <!-- /Loading -->

                <!-- Pagination -->
                <p class="pagination-next">
                    <a class="pagination__next" href="<?php echo e($apps->nextPageUrl()); ?>">Next Page</a>
                </p>
                <!-- /Pagination -->

                <?php endif; ?>
                <?php endif; ?>

                <?php if(!is_null($ad[6])): ?><div class="mt-3"><?php echo $ad[6]; ?></div><?php endif; ?>

            </div>
            <!-- /Grid column -->

            <!-- Grid column -->
            <div class="col-md-4 bl-1 mb-3">
                <?php if(!is_null($ad[3])): ?><div class="mb-3"><?php echo $ad[3]; ?></div><?php endif; ?>
                <?php if(!$popular_apps->isEmpty()): ?><?php echo $__env->make('frontend::inc.top', ['type' => '3'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php endif; ?>
                <?php if(!is_null($ad[4])): ?><div class="mt-3"><?php echo $ad[4]; ?></div><?php endif; ?>
            </div>
            <!-- /Grid column -->

        </div>
        <!-- /Grid row -->

    </div>
    <!-- /Container -->

</div>
<!-- /Big Container -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend::page', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gamerijr/lapp/resources/views/vendor/frontend/platform.blade.php ENDPATH**/ ?>