<?php $__env->startSection('content'); ?>

<!-- Big Container -->
<div class="big-container mt-3">

    <!-- Container -->
    <div class="container">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-md-8 mb-3">

                <?php if(!is_null($ad[5])): ?><div class="mb-3"><?php echo $ad[5]; ?></div><?php endif; ?>

                <?php if($settings['breadcrumbs'] == '1'): ?>
                <div class="breadcrumbs mb-3">
                    <a href="<?php echo e(asset('')); ?>"><?php echo app('translator')->get('general.homepage'); ?></a> »
                    <a href="<?php echo e(url()->current()); ?>"><?php if($page_type == 1): ?>
                        <?php echo app('translator')->get('general.new_apps'); ?>
                        <?php endif; ?>
                        <?php if($page_type == 2): ?>
                        <?php echo app('translator')->get('general.featured_apps'); ?>
                        <?php endif; ?>
                        <?php if($page_type == 3): ?>
                        <?php echo app('translator')->get('general.must_have_apps'); ?>
                        <?php endif; ?>
                        <?php if($page_type == 4): ?>
                        <?php echo app('translator')->get('general.popular_apps_24_hours'); ?>
                        <?php endif; ?></strong></a>
                </div>

                <?php if($settings['schema_breadcrumbs'] == '1'): ?>
                <?php echo $breadcrumb_schema_data->toScript(); ?>

                <?php endif; ?>

                <?php endif; ?>

                <div class="row apps mb-1">
                    <?php $__currentLoopData = $apps; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $app): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <?php if(empty($app->image)): ?>
                    <?php $app->image='no_image.png'; ?>
                    <?php endif; ?>

                    <div class="col-4 mb-2">
                        <a href="<?php echo e(asset($settings['app_base'])); ?>/<?php echo e($app->slug); ?>"><img src="<?php echo e(asset('images/pixel.png')); ?>" data-src="<?php echo e(asset('images')); ?>/<?php echo e($app->image); ?>" class="float-none mb-2 float-md-left" width="200" height="200" alt="<?php echo e($app->title); ?>"></a>
                        <div class="box pl-2"><a href="<?php echo e(asset($settings['app_base'])); ?>/<?php echo e($app->slug); ?>"><?php echo e($app->title); ?></a>

                            <?php if($settings['rating_as_number'] == '1'): ?>

                            <?php if(round($app->votes) == '0'): ?>
                            <span class="fa fa-star"></span>
                            <?php else: ?>
                            <span class="fa fa-star checked"></span><span class="rating-numbers"><?php echo e($app->votes); ?></span>
                            <?php endif; ?>

                            <?php else: ?>

                            <?php for($i = 1; $i <= 5; $i++): ?> <?php if($i<=round($app->votes)): ?>
                                <span class="fa fa-star checked"></span>
                                <?php else: ?>
                                <span class="fa fa-star"></span>
                                <?php endif; ?>
                                <?php endfor; ?>
                                <?php endif; ?>

                                <span class="category"><?php echo e(\Carbon\Carbon::parse($app->created_at)->translatedFormat('M d, Y')); ?></span>
                                <span class="license"><?php echo e($app->license); ?></span>

                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>

                <?php if(!is_null($ad[6])): ?><div class="mt-2"><?php echo $ad[6]; ?></div><?php endif; ?>

            </div>
            <!-- /Grid column -->

            <!-- Grid column -->
            <div class="col-md-4 bl-1 mb-3">
                <?php if(!is_null($ad[3])): ?><div class="mb-3"><?php echo $ad[3]; ?></div><?php endif; ?>
                <?php echo $__env->make('frontend::inc.top', ['type' => '1'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php if(!is_null($ad[4])): ?><div class="mt-3"><?php echo $ad[4]; ?></div><?php endif; ?>
            </div>
            <!-- /Grid column -->

        </div>
        <!-- /Grid row -->

    </div>
    <!-- /Container -->

</div>
<!-- /Big Container -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend::page', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gamerijr/lapp/resources/views/vendor/frontend/more_pages.blade.php ENDPATH**/ ?>